Bug 8682 - [UPDATE REQUEST 2016.1] virtualbox 5.1.32
: [UPDATE REQUEST 2016.1] virtualbox 5.1.32
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-19 11:39 MSK by Алзим
Modified: 2018-01-31 10:29 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2018-01-19 11:39:56 MSK
Updated to 5.1.32
https://abf.io/build_lists/2917601
https://abf.io/build_lists/2917602
Comment 1 Vladimir Potapov 2018-01-25 17:05:52 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2018-01-31 09:59:22 MSK
virtualbox-5.1.32-1
https://abf.io/build_lists/2917601
https://abf.io/build_lists/2917602
***************************** Advisory *************************
Updated to 5.1.32
****************************************************************
QA Verified